/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program1;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class MatrixTest {
    Matrix matrix = new Matrix(3);

    @Test void MatrixGeneration() {
        int[][] matrix1 = matrix.getMatrix();
        assertEquals(matrix1.length, 3);
    }
}